<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object-presentation>
<presentation-elements>
<presentation-element position="0">
<full-image><![CDATA[Gerbillus gerbillus-5440.jpg]]></full-image>
</presentation-element>
<presentation-element position="1">
<full-image><![CDATA[Gerbillus gerbillus-5450.jpg]]></full-image>
</presentation-element>
<presentation-element position="2">
<full-image><![CDATA[Gerbillus gerbillus-5451.jpg]]></full-image>
</presentation-element>
<presentation-element position="3">
<full-image><![CDATA[Gerbillus gerbillus-5461.jpg]]></full-image>
</presentation-element>
</presentation-elements>
</object-presentation>
